/* CSS Document */
#container{
	width:350px;

	margin-left:auto;
	margin-right:auto;
background-color:#fff;
border-radius:15px;
border: 1px solid #d9d9dd;
margin-top:10px;
padding-top:30px;

}
.login{
	overflow:hidden;
	background:#01A9DB;
	padding:5px;
}
.login table{
	float:right;
}
.form{
	overflow:hidden;
	padding:3px;
}

.form input{
border: 1px solid #d6d7d9;
outline-color: #8d8ded;
border-radius:5px;
}

.form table{
	margin-top:5px;
	float:center;
}

#email, #pw, #cpw{
	width:318px;
	padding:5px;
}

#fname, #lname{
	width:150px;
	padding:5px;
}
#username{
	width:318px;
	padding:5px;
}
#mobile, #country{
	width:150px;
	padding:5px;
}
#terms{
	width:318px;
	padding:5px;
}

#submit{
	/*width:140px;*/
width:300px;
	padding:13px;
/*padding:5px;*/
/*background:#15ab15;*/
background:#2235f3;
color:#fff;
border-radius:30px;
}
#submit:hover{
	/*background:#059b05;*/
background:#0318ed;
	border-radius:30px;
}
h2{
	font-family: calibri;
	font-size:11.3px;
	color:#d11124;
	padding:5px;
	margin-top:0px;
	margin-bottom:10px;
background-color: #fff;
width:115px;
border: 1px solid #d11124;
border-radius:3px;


}

h3{
	border:1px solid #f0f0f0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0a9f37;
	padding:3px;
	margin:0px;

}





